@import url("https://fonts.googleapis.com/css?family=Bevan");

.slice {
	height: 100%;
}
@media (min-width: 769px )
{
	.slice
	{
		padding-bottom: 205px;
	}	
}

@media (max-width: 768px) {
  	.slice
	{
		padding-bottom: 305px;
	}
}

.footer {
	/*
	position: absolute;
	width: 100%;
	bottom: 0;
	*/
}

/* This needs to be removed once purchased. */
#map_trial  {
	display: none !important;
}

svg {
	display: block;
	margin: 0 auto;
}

.bg-base {
	background: #29A34A !important;
}

.promos.base .promo
{
	background: #5DBA47 !important;
}

.promos.base .promo .price {
    background: #F58630 !important;
}

#system-messages
{
	font-size:17px !important;
}

.navbar-wp .navbar-nav>li>a
{
	font-size:12px !important;
}

.navbar .navbar-nav {
    display: inline-block;
    float: none;
}

.navbar .navbar-collapse {
    text-align: center;
}

section.bg-image
{
	color:black;
	font-size:16px;
	/*font-weight:bold*/;
	/*text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;*/
    -webkit-font-smoothing: antialiased;	
}

section.bg-image a
{
	color:black;
	text-decoration:underline;
	/*font-weight:bold*/;
	font-size:18px;
	/*text-shadow: -1px 0 black, 0 1px black, 1px 0 black, 0 -1px black;*/
}

ul#leaderboard, .tab-content
{
	text-shadow: none;	
}

div.well
{
	background-color: #f5f5f5 !important;	
}

div.dataTables_paginate 
{
	margin-top:10px;
	text-align:center !important;
}

div#divHeaderWrapper div.navbar
{
	background: linear-gradient(to bottom,#EBE947 0,#B1D356 54%,#439538 100%);
}

.navbar-wp
{
	border-bottom:0px;
}

/*ny menu fix*/
.navbar-wp .navbar-nav>li>a
{
	padding-top:10px !important;
	padding-right:10px !important;
}

.navbar-wp .navbar-nav>li>a 
{
	padding-top:10px !important;
	padding-right:10px !important;
	padding-bottom:10px !important;
	padding-left:10px !important;
}

.middle-negative-space
{
	background: #87BB4A !important;
}

.navbar-wp .navbar-nav>li>a 
{
	color: #fff;
}

.table>tbody>tr>th, .table>thead>tr>th {
    background: #0b4874;
    color: #fff;
    text-transform: uppercase;
}

.table>tbody>tr>td, .table>tbody>tr>th, .table>thead>tr>th {
    border: 2px solid #fff;
    vertical-align: top;
    text-align: center;
}

#system-messages
{
	width:95%;
}

@media (max-width: 480px) { 
	#divHeaderWrapper
	{
		margin-bottom:25px;
	}
}

/*menu and mobile menu*/
/* main.scss */
/* Webfont: CoopBlack */
@font-face {
  font-family: 'CoopBlackBlack';
  src: url("../assets/fonts/CoopBlack/CoopBlack1.eot");
  /* IE9 Compat Modes */
  src: url("../assets/fonts/CoopBlack/CoopBlack1.eot?#iefix") format("embedded-opentype"), url("../assets/fonts/CoopBlack/CoopBlack.woff") format("woff"), url("../assets/fonts/CoopBlack/CoopBlack.ttf") format("truetype"), url("../assets/fonts/CoopBlack/CoopBlack1.svg#CoopBlack") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}
@font-face {
  font-family: 'Glyphicons Halflings';
  src: url("../assets/fonts/glyphicons-halflings-regular.eot");
  /* IE9 Compat Modes */
  src: url("../assets/fonts/glyphicons-halflings-regular.eot?#iefix") format("embedded-opentype"), url("../assets/fonts/glyphicons-halflings-regular.woff") format("woff"), url("../assets/fonts/glyphicons-halflings-regular.ttf") format("truetype"), url("../assets/fonts/glyphicons-halflings-regular.svg#glyphicons-halflings-regular") format("svg");
  /* Legacy iOS */
  font-style: normal;
  font-weight: normal;
  text-rendering: optimizeLegibility;
}
.navbar, .outer-negative-space, .main, .bk {
  background: #1da8e8;
  background: -moz-linear-gradient(top, #1da8e8 0%, #1887b9 54%, #136b91 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #1da8e8), color-stop(54%, #1887b9), color-stop(100%, #136b91));
  background: -webkit-linear-gradient(top, #1da8e8 0%, #1887b9 54%, #136b91 100%);
  background: -o-linear-gradient(top, #1da8e8 0%, #1887b9 54%, #136b91 100%);
  background: -ms-linear-gradient(top, #1da8e8 0%, #1887b9 54%, #136b91 100%);
  background: linear-gradient(to bottom, #1da8e8 0%, #1887b9 54%, #136b91 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1da8e8',  endColorstr='#136b91',  GradientType=0 );
}

.navbar-default .navbar-nav > .active > a {
  background: #912d8e;
  background: -moz-linear-gradient(top, #912d8e 0%, #663396 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #912d8e), color-stop(100%, #663396));
  background: -webkit-linear-gradient(top, #912d8e 0%, #663396 100%);
  background: -o-linear-gradient(top, #912d8e 0%, #663396 100%);
  background: -ms-linear-gradient(top, #912d8e 0%, #663396 100%);
  background: linear-gradient(to bottom, #912d8e 0%, #663396 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#912d8e',  endColorstr='#663396',  GradientType=0 );
}

.navbar-default .navbar-nav > li > a:hover {
  background: #ffec5f;
  background: -moz-linear-gradient(top, #ffec5f 0%, #fea837 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #ffec5f), color-stop(100%, #fea837));
  background: -webkit-linear-gradient(top, #ffec5f 0%, #fea837 100%);
  background: -o-linear-gradient(top, #ffec5f 0%, #fea837 100%);
  background: -ms-linear-gradient(top, #ffec5f 0%, #fea837 100%);
  background: linear-gradient(to bottom, #ffec5f 0%, #fea837 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffec5f', endColorstr='#fea837', GradientType=0 );
}

header {
  background: #f9b952;
  background: -moz-linear-gradient(top, #f9b952 0%, #f8c756 54%, #f7d259 100%);
  background: -webkit-gradient(left top, left bottom, color-stop(0%, #f9b952), color-stop(54%, #f8c756), color-stop(100%, #f7d259));
  background: -webkit-linear-gradient(top, #f9b952 0%, #f8c756 54%, #f7d259 100%);
  background: -o-linear-gradient(top, #f9b952 0%, #f8c756 54%, #f7d259 100%);
  background: -ms-linear-gradient(top, #f9b952 0%, #f8c756 54%, #f7d259 100%);
  background: linear-gradient(to bottom, #f9b952 0%, #f8c756 54%, #f7d259 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9b952', endColorstr='#f7d259', GradientType=0 );
}

.logo-login-container .navbar-toggle, .account-btns .btn,
.account-btns .btn-welcome,
.account-btns .btn-block {
  -webkit-box-shadow: 3px 4px 5px -1px rgba(0, 0, 0, 0.75);
  -moz-box-shadow: 3px 4px 5px -1px rgba(0, 0, 0, 0.75);
  box-shadow: 3px 4px 5px -1px rgba(0, 0, 0, 0.75);
}

.logo-login-container .text-game-logo {
  text-shadow: 4px 4px #000;
}

header .row {
  background: transparent;
}

.logo-login-container {
  text-align: center;
  min-height: 110px;
  max-width: 900px;
  margin: 0 auto;
}
.logo-login-container .navbar-toggle {
  background: #fff;
  margin-top: 40%;
}
.logo-login-container .icon-bar {
  background: #000;
}
.logo-login-container .lottery-logo {
  position: relative;
  top: 0px;
  left: 60px;
  display: block;
  padding: 0;
  margin: 0;
  float: none;
}
.logo-login-container .scratch-off-logo {
  position: relative;
  top: -10px;
  left: -15px;
}
.logo-login-container .text-game-logo {
  padding: 10px 0;
  font-family: "Bevan";
  font-size: 1.4em;
}
.logo-login-container img {
  display: inline-block;
  margin: 10px 0;
}

.account-btns {
  float: right;
  margin-right: 30px;
  text-align: center;
  min-width: 200px;
  padding-top: 40px;
}
.account-btns .btn,
.account-btns .btn-welcome,
.account-btns .btn-block {
  background: #0b4874;
  border: 3px solid #fff;
  font-weight: bold;
  border-radius: 7px;
  display: block;
  height: 40px;
  min-width: 80px;
}
.account-btns a {
  color: #f9f7e0;
}
.account-btns a:hover {
  color: #fff;
  text-decoration: underline;
  background: #7a2f92;
}
.account-btns .prelog {
  margin-top: 15px;
}
.account-btns p {
  color: #0b4874;
  height: 8px;
  padding: 5px;
  position: relative;
  top: -10px;
  font-weight: bold;
}
.account-btns img {
  position: relative;
  left: -0;
  max-width: 100px;
}

.container {
  padding-left: 0;
  padding-right: 0;
}

.navbar {
  border-radius: 0;
  margin-bottom: 0;
  min-height: 0;
  text-align: center;
  text-shadow: 1px 1px #000;
}

.navbar .navbar-nav {
  display: inline-block;
  float: none;
  height: 45px;
}

.navbar .navbar-collapse {
  text-align: center;
}

.navbar-default {
  border-color: transparent;
}

.navbar .navbar-collapse {
  text-align: center;
}

.navbar-default .navbar-nav > li > a {
  color: #fff;
  font-size: 1.1em;
  height: 50px;
  background: transparent;
  transition: background 1s;
  -webkit-transition: background 1s;
  /* Safari 3.1 to 6.0 */
  padding-left: 20px;
  padding-right: 20px;
}

.navbar-default .navbar-nav > li > a.home-link {
  border-left: 0;
}

.nav > li,
.nav > li > a {
  display: block;
  text-align: center;
}

.navbar-default .navbar-nav > .active > a {
  color: #fff;
}

.navbar-default .navbar-nav > li > a:hover {
  color: #000;
  text-shadow: none;
}

.navbar-welcome {
  display: none;
  visibility: collapse;
  color: #fff;
}

@media (max-width: 900px) {
  .navbar-default .navbar-nav > li > a {
    padding-left: 15px;
    padding-right: 15px;
  }
}
@media (max-width: 767px) {
  header {
    height: 200px;
  }
  header .row {
    background: transparent;
  }
  header .img-responsive {
    max-width: 250px;
  }

  .logo-login-container .text-game-logo {
    padding: 0;
    font-size: 1.8em;
    text-align: center;
    display: block;
    margin: 0 auto;
  }
  .logo-login-container .text-game-logo a .jackpotparty-head-text {
    color: #fff;
  }
  .logo-login-container .text-game-logo a .sweepstakes-head-text {
    color: #f3e533;
  }

  .account-btns {
    display: none;
    visibility: collapse;
  }

  .navbar-default .navbar-toggle .icon-bar {
    background: #fff;
  }

  .navbar-default .navbar-nav > li > a,
  .navbar-default .navbar-text {
    color: #fff;
    font-weight: normal;
    border: 0;
    padding: 10px 5px;
  }

  .navbar-default .navbar-nav > .active > a {
    color: #000;
    border-right: none;
    border-left: none;
    background: #fff;
  }

  .navbar-default .navbar-toggle:focus,
  .navbar-default .navbar-toggle:hover {
    background: transparent;
  }

  .navbar .navbar-nav {
    display: inline-block;
    float: none;
  }

  .navbar .navbar-nav {
    display: inline-block;
    float: none;
    height: auto;
  }

  .navbar-default .navbar-nav li {
    border-bottom: 1px solid #fff;
    width: 100%;
  }
  .navbar-default .navbar-nav li a {
    font-family: arial;
    font-weight: normal;
    font-size: 1.3em;
    text-shadow: 1px 0 #000;
  }

  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-toggle {
    border: 0;
  }

  .navbar .navbar-nav {
    width: 100%;
  }

  ul.nav .navbar {
    margin-bottom: 0;
  }

  .nav > li > a {
    background: transparent;
    border-bottom: 1px solid #fff;
    padding: auto;
  }

  .nav > li.resp-menu-li-no-border > a {
    border-bottom: 0;
  }

  .navbar-default .navbar-nav > li > a:hover {
    background: #fff;
    border-top: 1px solid #000;
  }

  .navbar-welcome {
    background: transparent;
    border: 0;
    display: block;
    height: auto;
    margin: 0;
    visibility: visible;
    padding-bottom: 20px;
  }
  .navbar-welcome img {
    max-width: 90px;
  }
  .navbar-welcome p {
    margin: 0;
    padding: 5px 0 10px 0;
    font-size: 1.3em;
  }
  .navbar-welcome .btn {
    background: #fff;
    border: 1px solid #fff;
    border-radius: 0;
    display: inline;
    text-shadow: none;
    font-weight: bold;
  }
  .navbar-welcome a {
    color: #000;
  }
  .navbar-welcome a:active {
    color: #000;
  }
  .navbar-welcome a:focus {
    color: #fff;
  }
}
@media (max-width: 480px) {
  .logo-login-container .navbar-toggle {
    background: #fff;
    margin-top: 40%;
  }
  .logo-login-container .icon-bar {
    background: #000;
  }
  .logo-login-container .text-game-logo {
    font-size: 1.6em;
  }
  .logo-login-container .text-game-logo a .jackpotparty-head-text {
    color: #fff;
  }
  .logo-login-container .text-game-logo a .sweepstakes-head-text {
    color: #f3e533;
  }
}
* {
  box-sizing: border-box;
}

.bar-wrap {
  height: 50px;
}

.outer-negative-space {
  height: 50px;
}

.middle-negative-space {
  margin: 0 auto;
  max-width: 900px;
  height: 50px;
  background: #fff;
}

.home-prize-banner-top .middle-negative-space {
  background: #f7d259;
}

.ribbonater {
  max-width: 953px;
  height: 80px;
  margin: 0 auto;
  position: relative;
  top: -62px;
}

.back-layer > div {
  height: 50px;
}

.main {
  border: 1px solid #0f5b91;
  position: relative;
  display: block;
  width: 90%;
  left: 50%;
  top: 0;
  padding: 0;
  margin-left: -45%;
  z-index: 10;
}

.main > div {
  border-color: rgba(255, 255, 255, 0.5);
  height: 40px;
}

.bk {
  position: absolute;
  width: 8%;
  top: 12px;
}

.bk.l {
  left: 0;
}

.bk.r {
  right: 0;
}

.skew {
  position: absolute;
  background: #0b4874;
  width: 3%;
  top: 6px;
  z-index: 5;
}

.skew.l {
  left: 5%;
  transform: skew(0deg, 20deg);
}

.skew.r {
  right: 5%;
  transform: skew(0deg, -20deg);
}

.bk.l > div {
  left: -30px;
}

.bk.r > div {
  right: -30px;
}

@media (max-width: 767px) {
  .bk,
  .bk.l,
  .bk.r,
  .skew,
  .skew.l,
  .skew.r {
    visibility: hidden;
    display: none;
  }

  .bar-wrap {
    height: 0;
  }

  .back-layer > div {
    height: 0;
  }

  .outer-negative-space {
    display: none;
    height: 0;
  }

  .middle-negative-space {
    margin: 0 auto;
    height: 0;
    background: #fcf8d2;
  }

  .ribbonater {
    top: 0;
    width: 100%;
  }

  .main {
    background: none;
    height: 0;
    width: 100%;
    border: none;
    position: relative;
    display: block;
    width: 100%;
    left: 0;
    top: 0;
    padding: 0;
    margin-left: 0;
    z-index: 10;
  }
}

section#pbl-s-messages div.alert
{
	width:80%;
	margin-left:auto;
	margin-right:auto;
	margin-top:25px;
}